body {
	background-image: url("../img/bgr.png");
}

.container { 
	max-width: none !important;
	width: 940px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-image: url("../img/faux.png");
	background-repeat:repeat-y;
	overflow: auto;
	margin-bottom: 10px;
 }


.header {
	background-image: url("../img/logo.png");
	height: 180px;
}

.menu {
	border-bottom-left-radius: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-shadow: 0 1px 0 #fff;
	background-color: #f6f6f6;
}

.content {
	padding-top: 10px;
	padding-bottom: 10px;
}

.content img {
	max-width:100%; 
	max-height:100%;
	margin-bottom: 10px;
}

.breadcrumb {
  padding: 0px 0px;
  margin-bottom: 0px;
  list-style: none;
  background-color: #fff;
  border-radius: 0px;
  font-size: 10px;
}

h3 {
	margin-top: 10px;
}